/* _variables.scss */
#attached_slider.entry-slideshow {
  position: relative;
  overflow: hidden;
  width: 100%;
  border: 6px solid #e7e3d1;
}
#attached_slider.entry-slideshow .swipe-item {
  float: left;
}
#attached_slider.entry-slideshow .swipe-item a.slide-image {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding-bottom: 35%;
  background-color: white;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
#attached_slider.entry-slideshow .control {
  position: absolute;
  display: none;
  width: 27px;
  height: 53px;
  top: 40%;
  z-index: 1000;
  display: none;
  cursor: pointer;
  background: transparent;
  background-position: top left;
  background-repeat: no-repeat;
  border: 0;
  text-indent: -50000px;
  overflow: none;
}
#attached_slider.entry-slideshow .control.prev {
  left: 0;
  background-image: url("../images/slides/slide-previous.png");
}
#attached_slider.entry-slideshow .control.next {
  right: 0;
  background-image: url("../images/slides/slide-next.png");
}
